@import url("fa.min.css");

/*---------------------------------------------
	Browser Default Initialization
  ---------------------------------------------*/

html {
	overflow-y: scroll;
}

body, div, dl, dt, dd, ul, ul li, h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, blockquote, th, td,
section, nav, article, aside, hgroup, header, address,
figure, figcaption {
	margin: 0;
	padding: 0;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
q:before ,q:after {
	content: '';
}
object, embed {
	vertical-align: top;
}
legend {
	display: none;
}
hr {
	height: 1px;
	border: none;
	background-color: #333;
}
u {
	text-decoration: none;
	border-bottom: 3px solid;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
img, abbr, acronym, fieldset {
	border: 0;
}
img {
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic;
}
ul li {
	list-style-type: none;
}
i {
	font-style:normal;
}



/*---------------------------------------------
	body
---------------------------------------------*/

body , html { height: 100%; }
body {
	/*font-family: '游ゴシック','Yu Gothic','Noto Sans JP', sans-serif;*/
	font-family: 'Noto Sans JP', sans-serif;

	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6;
	word-break: break-all;
	color: #000;
	margin: 0;
	background: #FFF;
}
body * {
	box-sizing:border-box;
}


/*----- IE /～10 -----*/
/*
@media \0screen {
body { font-family: 'メイリオ', 'Meiryo', sans-serif; }
}
@media screen and (min-width: 0\0) and (min-resolution: .001dpcm) {
body { font-family: 'メイリオ', 'Meiryo', sans-serif; }
}
_:-ms-lang(x), body {
  font-family: 'メイリオ', 'Meiryo', sans-serif\9;
}
*/

/*----- IE 11 -----*/
_:-ms-fullscreen, :root body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}

.weight100 { font-weight:100 }
.weight300 { font-weight:300 }
.weight400 { font-weight:400 }
.weight500 { font-weight:500 }
.weight600 { font-weight:600 }
.weight700 { font-weight:700 }
.weight900 { font-weight:900 }

/*

@media screen and (max-width: 767px) {
body {
	font-size: 14px;
	line-height: 1.6;
}
}

body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	*font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #333;
	font-size: 16px;
	line-height: 1.6;
	text-align: left;
	-webkit-text-size-adjust: none;
}
*/

/*---------------------------------------------
	Anchor
---------------------------------------------*/
a {
	outline: none;
}
a:link {
	/*
	color: #000;
	text-decoration: underline;
	*/
	text-decoration: none;
	color: #006aaf;
}
a:visited {
	text-decoration: none;
	color: #660099;
}
a:hover {
	text-decoration: underline;
	color: #0481d1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
a:active {
	text-decoration: none;
	color: #e70e1f;
}

